<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <soap:Body>
        <SeznamPredpisuSignalniKodOdpoved xmlns="http://www.sukl.cz/erp/cuep">
            <Doklad>
                <Predpis>
                    <DatumZahajeni>2023-07-17</DatumZahajeni>
                    <SpecifikacePozadavku>Specifikace pož.</SpecifikacePozadavku>
                    <Zduvodneni>Zdůvodnění pož.</Zduvodneni>
                    <ZP>007</ZP>
                </Predpis>
            </Doklad>
            <ZpravaOdpoved xmlns="http://www.sukl.cz/erp/common">
                <ID_Zpravy>38BD699B-D31F-43EA-929F-4AECB23BB0AB</ID_Zpravy>
                <Verze>202601A</Verze>
                <Odeslano>2023-08-07T14:18:49.7971157+02:00</Odeslano>
                <Aplikace>Informační systém eRecept, v. 1.50.6.38562</Aplikace>
                <ID_Podani>06FAE087-CDEA-4B98-A498-1A786D6BD16E</ID_Podani>
                <Prijato>2023-08-07T14:18:49.4750457+02:00</Prijato>
            </ZpravaOdpoved>
        </SeznamPredpisuSignalniKodOdpoved>
    </soap:Body>
</soap:Envelope>
